/*
Theme Name: Stal Child
Theme URI: http://stal.qodeinteractive.com
Description: A child theme of Stal
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: stal
Template: stal
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.cb {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 10px;
	color: #000;
	padding: 10px 0;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
}
.cb>span {
    width: auto !important;
}
.cb a {
	color:#000;
	font-weight:600;
}
.cb span.wpcf7-list-item {
    margin: 0;
}
.black-form .cb,
.black-form .cb a{
	color: #000;
}

.e-landing-page-template h1,
.e-landing-page-template h2,
.e-landing-page-template h3 {
    font-family: Muli, sans-serif !important;
}

body#accessibility-widget {
	margin-bottom:60px!important;
}

#popmake-8814{
	padding:0px!important;
}
#popmake-8814 img{
	margin:0px!important;
	width: auto; /* TEST NICOLA */
}